html,
body {
    position: relative;
    height: 100%;
}
body{
    /* color: #6b7ea4; */
    color: #607297;
    font-weight: 400;
    font-style: normal;
    overflow-x: hidden;
}
.display-1, .display-2, .display-3, .display-4, .display-5,
.h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6{
	font-weight: 700;
	font-style: normal;
    color: #162B5B;
}
a, a:hover{
    color: #1A68D8;
    text-decoration: none !important;
}
ul{
    padding-left: 0;
}
ul li, li{
    list-style: none;
}
section{
    padding-top: 125px;
    padding-bottom: 125px;
}
section.bg-lightblue+section.bg-lightblue,
section:not(.bg-lightblue)+section:not(.bg-lightblue){
    padding-top: 0;
}
.swiper {
    position: relative;
    width: 100%;
    height: 100%;
}
.swiper-wrapper{
    position: relative;
    /* width: 100%;
    height: 100%; */
}
.btn-0{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    font-weight: 400;
    padding: 10px 30px;
    width: max-content;
    border-radius: 5px;
    transition: all .3s;
    text-align: center;
    cursor: pointer;
    border: 2px solid;
}
.btn-1{
    background-color: #162B5B;
    border-color: #162B5B;
    color: #fff;
}
.btn-1:hover{
    background-color: transparent;
    border-color: #162B5B;
    color: #162B5B;
    /*background-color: #0a193d;
    border-color: #0a193d;
    color: #fff;*/
}
.btn-2{
    background-color: #1A68D8;
    border-color: #1A68D8;
    color: #fff;
}
.btn-2:hover{
    background-color: #fff;
    border-color: #1A68D8;
    color: #1A68D8;
}
.btn-3{
    border-color: #1A68D8;
    color: #1A68D8;
}
.btn-3:hover{
    background-color: #1A68D8;
    border-color: #1A68D8;
    color: #fff;
}
.btn-whatsapp{
    background-color: #23D366;
    border-color: #23D366;
    color: #fff;
}
.btn-whatsapp:hover{
    background-color: #1cbb59;
    border-color: #1cbb59;
    color: #fff;
}
.bg-lightblue{
    background-color: rgba(27, 104, 216, 19%);
}
.bg-lightorange{
    background-color: #FEF7F0 !important;
}
.bg-lightgreen{
    background-color: #F4FDFA;
}
#standard-header.bg-lightorange .btn-1,
.section-orange .btn-1{
    background-color: #E86C02;
    border-color: #E86C02;
    color: #fff;
}
.section-green .btn-1{
    background-color: #95EBC9;
    border-color: #95EBC9;
    color: #fff;
}
.section-violet .btn-1{
    background-color: #B9C2FF;
    border-color: #B9C2FF;
    color: #fff;
}
.pretitle{
    color: #1A68D8;
}
#standard-header.bg-lightorange .display-4,
.section-orange .pretitle{
    color: #E86C02;
}
.section-green .pretitle{
    color: #95EBC9;
}
.section-violet .pretitle{
    color: #B9C2FF;
}
.color-white{
    color: #fff !important;
}
.btn-2.color-white:hover{
    color: #1A67D8 !important;
}
.navbar{
    background-color: rgba(27, 104, 216, 0.08);
    border-bottom: 1px solid rgba(27, 104, 216, 0.05);
}
body#body-aree .navbar,
body#body-services .navbar,
body#body-contact .navbar{
    background-color: #D7E2F8;
    border-bottom: 1px solid rgba(27, 104, 216, 0.10);
}
.navbar a.nav-link,
.navbar{
    color: #162B5B;
}
.navbar-brand img{
    width: 125px;
    height: 38px;
}
.navbar-nav{
    font-weight: 500;
    letter-spacing: 0.2px;
}
.navbar-nav>.nav-item>a.active,
.navbar-nav>.nav-item>a.show{
    color: #1A68D8;
}
.navbar-phone{
    margin-right: 30px;
    font-size: 18px;
    font-weight: 500;
}
.flag-dropdown button{
    border: 1px solid rgba(107, 126, 164, 0.3);
    border-radius: 5px;
    color: #162B5B;
}
.flag-dropdown button:hover,
.flag-dropdown button.show{
    border-color: #1A68D8;
}
.flag-dropdown button::after{
    border-top-color: #6b7ea4;
    border-bottom-color: #6b7ea4;
    margin-left: 15px;
}
.flag-dropdown.with-image button::after{
    margin-left: 45px;
}
.flag-dropdown img{
    width: 27px;
    min-width: 27px;
    max-width: 27px;
}
.flag-dropdown .dropdown-menu{
    width: max-content;
    min-width: unset;
    border: 0;
    box-shadow: 0px 3px 7px 2px rgba(0,0,0,0.1);
    margin-top: 10px;
}
.flag-dropdown.with-image .dropdown-menu,
.flag-dropdown.with-image button{
    width: 185px;
}
.flag-dropdown .dropdown-menu>li:first-of-type a{
    border-top-left-radius: .375rem;
    border-top-right-radius: .375rem;
}
.flag-dropdown .dropdown-menu>li:last-of-type a{
    border-bottom-left-radius: .375rem;
    border-bottom-right-radius: .375rem;
}
.flag-dropdown .dropdown-menu .dropdown-item{
    color: #162B5B;
}
.megadropdown .dropdown-menu.show{
    display: grid;
    box-shadow: 0px 3px 7px 2px rgba(0, 0, 0, 0.1);
    margin-top: 10px;
}
.megadropdown.type-2 .dropdown-menu.show{
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    transform: translateX(-25%);
    column-gap: 20px;
}
.megadropdown.type-2 .dropdown-menu.show>li:last-of-type{
    grid-column-start: 1;
    grid-column-end: 3;
}
.megadropdown.type-2 .dropdown-menu>li:last-of-type a{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    font-weight: 400;
    padding: 10px 30px;
    border-radius: 5px;
    transition: all .3s;
    text-align: center;
    cursor: pointer;
    border: 2px solid;
    background-color: #1A68D8;
    border-color: #1A68D8;
    color: #fff;
}
.megadropdown.type-2 .dropdown-menu>li:last-of-type a:hover{
    background-color: #fff;
    color: #1A68D8;
}
.megadropdown.type-2 .dropdown-menu>li:last-of-type .rounded{
    display: none;
}
.megadropdown.type-3 .dropdown-menu.show{
    grid-template-columns: calc(33.33% - 13.3px) calc(33.33% - 13.3px) calc(33.33% - 13.3px);
    transform: translateX(-45%);
    column-gap: 20px;
}
.megadropdown .dropdown-menu li a{
    transition: all .5s;
    font-weight: 500;
    color: #162B5B;
}
.megadropdown .dropdown-menu li a span{
    line-height: 20px;
}
.megadropdown.type-3 .dropdown-menu li a span{
    max-width: 250px;
    white-space: normal;
    padding-right: 15px;
}
.megadropdown.type-2 .dropdown-menu>li:nth-of-type(1) a>div{
    color: #E96C01;
}
.megadropdown.type-2 .dropdown-menu>li:nth-of-type(1) a>div,
.megadropdown.type-2 .dropdown-menu>li:nth-of-type(1) a:hover{
    background-color: #FEF6EF;
}
.megadropdown.type-2 .dropdown-menu>li:nth-of-type(2) a>div{
    color: #95EBC9;
}
.megadropdown.type-2 .dropdown-menu>li:nth-of-type(2) a>div,
.megadropdown.type-2 .dropdown-menu>li:nth-of-type(2) a:hover{
    background-color: #F3FDF9;
}
.megadropdown.type-2 .dropdown-menu>li:nth-of-type(3) a>div{
    color: #9FD2F9;
}
.megadropdown.type-2 .dropdown-menu>li:nth-of-type(3) a>div,
.megadropdown.type-2 .dropdown-menu>li:nth-of-type(3) a:hover{
    background-color: #F4FAFE;
}
.megadropdown.type-2 .dropdown-menu>li:nth-of-type(4) a>div{
    color: #BAC2FF;
}
.megadropdown.type-2 .dropdown-menu>li:nth-of-type(4) a>div,
.megadropdown.type-2 .dropdown-menu>li:nth-of-type(4) a:hover{
    background-color: #F7F8FE;
}
.megadropdown .dropdown-menu svg{
    width: 20px;
    height: 20px;
}
#service-daybreak .pretitle,
/*#section-services-box .swiper-slide.service-color-red a,
.service-color-red svg,*/
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(1) a>div{
    color: #ff6961;
}
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(1) a>div,
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(1) a:hover{
    background-color: rgb(255 240 239);
}
#service-internalizzazione .pretitle,
/*#section-services-box .swiper-slide.service-color-orange a,
.service-color-orange svg,*/
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(2) a>div{
    color: #ffb480;
}
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(2) a>div,
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(2) a:hover{
    background-color: #fdf3eb;
}
#service-companystrategy .pretitle,
/*#section-services-box .swiper-slide.service-color-yellow a,
.service-color-yellow svg,*/
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(3) a>div{
    color: #fadb2b;
}
#service-companystrategy.bg-lightblue .pretitle{
    color: #ab9933;
}
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(3) a>div,
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(3) a:hover{
    background-color: #fffee4;
}
#service-riorganizzazione .pretitle,
/*#section-services-box .swiper-slide.service-color-green a,
.service-color-green svg,*/
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(4) a>div{
    color: #42d6a4;
}
#service-riorganizzazione.bg-lightblue .pretitle{
    color: #25c08c;
}
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(4) a>div,
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(4) a:hover{
    background-color: #dcf9ef;
}
#service-businessdev .pre-title,
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(5) a>div{
    color: #08cad1;
}
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(5) a>div,
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(5) a:hover{
    background-color: #e2f5f6;
}
#service-productdev .pretitle,
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(6) a>div{
    color: #59adf6;
}
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(6) a>div,
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(6) a:hover{
    background-color: #ddeaf5;
}
#service-sales .pretitle,
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(7) a>div{
    color: #9d94ff;
}
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(7) a>div,
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(7) a:hover{
    background-color: #e2dff9;
}
#service-team .pretitle,
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(8) a>div{
    color: #c780e8;
}
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(8) a>div,
.megadropdown.type-3 .dropdown-menu>li:nth-of-type(8) a:hover{
    background-color: #f0def8;
}
#azienda-header,
#hp-header{
    overflow: hidden;
}
#azienda-header .col-12,
#azienda-header .col-12>div,
#hp-header .col-12,
#hp-header .col-12>div{
    height: calc(100vh - 120px);
    min-height: 500px;
    /* padding-top: 20px; */
}
#azienda-header .d-grid,
#hp-header .d-grid{
    grid-template-columns: calc(50% - 100px) 50%;
    column-gap: 100px;
}
#ct-header-summary,
#standard-header-summary,
#hp-header-summary{
    line-height: 2;
}
#hp-header .swiper{
    width: 85%;
    overflow: visible;
    clip-path: polygon(0 0, 118% 0, 118% 100%, 0% 100%);
}
#hp-header .swiper img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
}
#hp-header-sx>div{
    height: 100%;
}
#header-video{
    position: relative;
    width: 100%;
    height: calc(100vh - 97px);
    overflow: hidden;
}
#header-video-foreground{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#header-video-foreground video,
#header-video-foreground iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    object-fit: cover;
}
#header-video-overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: white;
}
#header-video-overlay p.h6{
    color: #fff;
    font-size: 30px;
}
#header-video-overlay h2{
    width: 650px;
    max-width: 100%;
    font-size: 60px;
    color: #fff;
}
#header-video-overlay h2 span{
    box-shadow: inset 0 -1.5rem #1b68d8;
}
#header-video-overlay p:not(.h6){
    width: 600px;
    max-width: 100%;
    font-size: 20px;
}
.middleA .d-grid{
    grid-template-columns: calc(50% - 100px) 50%;
    column-gap: 100px;
}
.middleA.inverted .d-grid{
    grid-template-columns: 50% calc(50% - 100px);
}
.middleA.inverted .d-grid>div:nth-of-type(1){
    order: 2;
}
.middleA.inverted .d-grid>div:nth-of-type(2){
    order: 1;
}
.middleA .d-flex>div{
    width: 550px;
    max-width: 100%;
}
.middleA img{
    width: 100%;
}
.middleB .accordion span:after{
    content: '';
    display: block;
    width: 30px;
    height: 1.5px;
    background-color: #1A68D8;
    margin-top: 14px;
    margin-left: 5px;
}
.middleB .accordion span:after{
    margin-top: 10px;
}
.middleB .accordion-button{
    font-size: 1.5rem !important;
    box-shadow: 0 0 0 0;
}
.middleB.bg-lightblue .accordion-body,
.middleB.bg-lightblue .accordion-button{
    background-color: rgba(27, 104, 216, 19%);
}
.middleB .accordion-button:focus{
    box-shadow: 0 0 0 0;
}
.middleB .accordion-button>span{
    font-size: 16px;
}
.middleB .accordion-button>span,
.middleB .accordion-body{
    color: #6b7ea4;
}
.middleB.bg-lightblue .accordion-item{
    border-color: rgba(27, 104, 216, 50%);
}
.middleB.pre-open .accordion-button::after{
    display: none;
}
.middleB .accordion-body{
    padding-left: 60px;
}
.middleB.bg-lightblue .accordion-body{
    padding-top: 0 !important;
}
.middleB.pre-open .accordion-body{
    padding-left: 69px;
}
.middleC{
    overflow: clip;
}
.middleC .swiper{
    overflow: visible;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
}
#section-aree-correlate .d-grid>div,
#section-services-box .swiper-slide,
.middleC .swiper-slide{
    padding: 30px;
    border-radius: 5px;
}
#section-aree-correlate .d-grid>div{}
.middleC .swiper-slide{
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
}
.middleC .swiper-slide:hover{
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
}
#section-aree-correlate a,
.middleC .swiper-slide a{
    color: #6b7ea4;
}
#section-aree-correlate svg,
#section-services-box .swiper-slide:not([class*="color"]) svg,
.middleC .swiper-slide svg{
    color: #6b7ea4;
}
#section-aree-correlate svg,
#section-services-box svg,
.middleC .swiper-slide svg{
    width: 40px;
    height: 40px;
}
#section-aree-correlate a:hover svg,
#section-services-box .swiper-slide:not([class*="color"]):hover svg,
.middleC .swiper-slide:hover svg{
    color: #162B5B;
}
.middleC .swiper-arrows-box{
    position: absolute;
    left: 0;
    bottom: -60px;
}
.middleC .swiper-arrows-box>div{
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    color: #1A67D8;
}
.middleC .swiper-arrows-box>div:after{
    font-size: 35px;
}
#section-services-box .swiper-slide:not([class*="color"]) a,
#section-services-box .swiper-slide:not([class*="color"]) a svg{
    color: #1b68d8;
}
#section-services-box .swiper-slide a:hover{
    text-decoration: underline !important;
}
#section-services-box .swiper-slide a{
    margin-top: auto !important;
}
.middleD .rounded{
    border-radius: 25px !important;
}
.middleD .col-12>div{
    background-color: rgba(27, 104, 216, 19%);
}
.middleD .display-5,
.middleD p{
    width: 650px;
    max-width: 100%;
}
.middleE .col-12>div,
.middleF .col-12>div{
    columns: 2;
    column-gap: 50px;
}
#section-pills .tab-content ul,
.middleA .col-12 ul,
.middleE .col-12 ul,
.middleF .col-12 ul,
.middleG .col-12 ul{
    padding-left: 25px;
    margin-top: 7px;
    margin-bottom: 0;
}
.middleA .col-12 ul,
.middleA .col-12 ul li,
.middleE .col-12 ul,
.middleE .col-12 ul li,
.middleF .col-12 ul,
.middleF .col-12 ul li,
.middleG .col-12 ul,
.middleG .col-12 ul li,
#section-pills .tab-content ul li{
    list-style: disc;
}
.middleE .col-12>p{
    width: 600px;
    max-width: 100%;
}
#section-pills .nav-pills{
    min-width: 450px;
}
#section-analytics-accordion .accordion-button,
#section-pills .nav-pills>button{
    text-align: left;
    color: #162B5B;
    font-size: 18px;
    font-weight: 500;
    border-radius: 0;
    border-bottom: 1px solid rgba(27, 104, 216, 50%);
    padding-top: 14px;
    padding-bottom: 14px;
}
#section-analytics-accordion .accordion-button{
    border-bottom: 0;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 10px;
    padding-right: 10px;
}
#section-analytics-accordion .accordion-body{
    padding-left: 0;
    padding-right: 0;
}
#section-pills .nav-pills>button.active{
    background-color: rgba(27, 104, 216, 19%);
}
#section-services-box.swiper .swiper-slide{
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
    display: flex;
    flex-direction: column;
}
#section-aree-correlate .d-grid{
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-column-gap: 70px;
}
#standard-header,
#ct-header{
    background-color: rgba(27, 104, 216, 19%);
    padding-top: 75px;
    padding-bottom: 75px;
}
#ct-header{
    padding-bottom: 200px;
}
#standard-header p,
#ct-header p{
    width: 650px;
    max-width: 100%;
}
#ct-form-box{
    margin-top: -115px;
}
#ct-form-box .row>.col-12>.d-lg-grid{
    width: 80%;
    grid-template-columns: 35% 65%;
    background-color: #fff;
    border-radius: 25px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
}
#ct-form-box-sx{
    background-color: #1A68D8;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}
#ct-form-box-dx textarea,
#ct-form-box-dx input[type="text"],
#ct-form-box-dx input[type="tel"],
#ct-form-box-dx input[type="email"]{
    border: 0;
    border-radius: 0;
    border-bottom: 2px solid #6b7ea4;
    padding-left: 0;
}
#ct-form-box-dx textarea:focus,
#ct-form-box-dx input[type="text"]:focus,
#ct-form-box-dx input[type="tel"]:focus,
#ct-form-box-dx input[type="email"]:focus{
    border-bottom: 2px solid #1A68D8;
    outline: 0;
    box-shadow: 0 0 0 0;
}
#ct-form-box-dx textarea::placeholder{
    color: rgba(22, 43, 91, 0.5);
}
footer{
    background-color: #171717;
    color: #fff;
    padding-top: 100px;
    padding-bottom: 50px;
}
footer>.container-xl {
    padding: 0;
}
#footer-logo{
    width: 125px;
    height: 38px;
}
#footer-contatti{
    grid-template-columns: repeat(3, 33.3333333333%);
    align-items: end;
}
#footer-link a,
#footer-contatti a{
    color: #c3c3c3;
    transition-duration: .3s;
}
#footer-link{
    grid-template-columns: repeat(3, 33.3333333333%);
}
#footer-link>div{
    grid-template-rows: repeat(5, 40px);
}
@media (min-width: 1199.98px){
    #azienda-header,
    #hp-header{
        max-width: calc(1140px + ((100% - 1140px) / 2));
        margin-left: calc((100% - 1140px) / 2);
    }
    #section-services-box.swiper{
        height: 625px;
    }
    #section-services-box.swiper .swiper-slide{
        height: calc((100% - 30px) / 2) !important;
    }
}
@media (min-width: 1399px){
    #azienda-header,
    #hp-header{
        max-width: calc(1320px + ((100% - 1320px) / 2));
        margin-left: calc((100% - 1320px) / 2);
    }
    .middleB.pre-open .accordion-item{
        border: 0;
    }
    .middleB.pre-open .accordion-button{
        background-color: #fff;
        pointer-events: none;
        padding-top: .25rem !important;
        padding-bottom: .5rem !important;
    }
    .middleB.pre-open .accordion-collapse{
        display: block;
    }
}

@media (max-width: 1399.98px){
    .flag-dropdown.with-image button,
    .flag-dropdown.with-image .dropdown-menu{
        width: 150px;
    }
    .flag-dropdown button::after {
        margin-left: 15px;
    }
    .middleB .accordion{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .middleB .accordion-body {
        padding-left: 0px;
    }
    .middleB .accordion-button{
        font-weight: 600;
    }
    #ct-form-box .row>.col-12>.d-lg-grid {
        width: 90%;
    }
}
@media (max-width: 1299.98px){
    #section-pills .nav-pills {
        min-width: 375px;
    }
}
@media (max-width: 1199.98px){
    .middleA .d-grid {
        grid-template-columns: calc(50% - 50px) 50%;
        column-gap: 50px;
    }
    #section-services-box.swiper{
        overflow: visible;
        height: 300px;
    }
    #section-aree-correlate .d-grid{
        grid-template-columns: repeat(3, minmax(0, 1fr));
        grid-column-gap: 40px;
    }
    #section-pills .nav-pills {
        min-width: 350px;
    }
    #ct-form-box .row>.col-12>.d-lg-grid {
        width: 100%;
    }
}
@media (max-width: 1099.98px){
    #azienda-header .d-grid,
    #hp-header .d-grid {
        grid-template-columns: calc(52% - 70px) 48%;
        column-gap: 70px;
    }
    #hp-header .swiper {
        width: 90%;
        overflow: visible;
        clip-path: polygon(0 0, 112% 0, 112% 100%, 0% 100%);
    }
    #section-aree-correlate .d-grid{
        grid-template-columns: repeat(3, minmax(0, 1fr));
        grid-column-gap: 20px;
    }
}
@media (max-width: 991.98px){
    section{
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .flag-dropdown .dropdown-menu,
    .flag-dropdown{
        position: relative;
        display: flex !important;
        align-items: center;
        margin-top: 0;
    }
    .flag-dropdown.with-image span,
    .flag-dropdown button::after,
    .megadropdown .nav-link:after,
    .megadropdown .dropdown-menu.show{
        display: none;
    }
    .flag-dropdown .dropdown-menu{
        display: block;
        background-color: #cbdaf5;
        box-shadow: 0 0 0 0;
        padding: 0 !important;
    }
    .flag-dropdown.with-image .dropdown-menu>li,
    .flag-dropdown.with-image .dropdown-menu,
    .flag-dropdown.with-image button{
        width: 48px;
        max-width: 100%;
    }
    .flag-dropdown .dropdown-menu>li{
        border: 2px solid #1A68D8;
        border-radius: 5px;
    }
    .flag-dropdown .dropdown-menu,
    .flag-dropdown .dropdown-menu>li+li{
        margin-left: 6px;
    }
    .flag-dropdown button,
    .flag-dropdown .dropdown-menu>li>a{
        padding: 5px 8px !important;
        line-height: normal;
    }
    .flag-dropdown .dropdown-menu>li,
    .flag-dropdown .dropdown-menu>li a {
        border-radius: .375rem;
    }
    .flag-dropdown .dropdown-menu>li:hover,
    .flag-dropdown .dropdown-menu>li a:hover{
        background-color: #a4b7d9;
    }
    .flag-dropdown button{
        background-color: #1A68D8;
        border: 2px solid #1A68D8;
        color: #fff;
    }
    .navbar-nav{
        font-size: 17px;
    }
    .chiudi{
        background-color: #CBDBF6;
    }
    #navbarScroll{
        background-color: #CBDBF6;
        overflow: scroll;
        transform: translateX(740px);
        width: 420px;
        height: 100vh;
        position: fixed;
        right: 0;
        z-index: 99999;
        top: 0;
        bottom: 0;
        transition: 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        flex-direction: column;
        padding: 56px;
        padding-bottom: 0;
        padding-top: 40px;
    }
    #navbarScroll.show {
        transform: translateX(0);
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    #menu-backdrop {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 1040;
        width: 100vw;
        height: 100vh;
        background-color: #060503;
        pointer-events: none;
        opacity: 0;
        transition-duration: 0.2s;
    }
    #menu-backdrop.open{
        opacity: 0.5;
        pointer-events: auto;
        cursor: pointer;
    }
    #hp-header .d-grid {
        grid-template-columns: calc(55% - 50px) 45%;
        column-gap: 50px;
    }
    #hp-header .swiper{
        clip-path: unset;
        overflow: hidden;
        width: 100%;
        padding-right: 15px;
    }
    #hp-header-sx>div{
        position: absolute;
        bottom: 50px;
        left: 0;
        width: 125%;
        background-color: #fff;
        z-index: 3;
        height: unset !important;
        border-radius: 5px;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-right: 15px;
    }
    #ct-header-summary,
    #standard-header-summary,
    #hp-header-summary{
        line-height: 25px;
    }
    .middleA.inverted .d-grid,
    .middleA .d-grid {
        grid-template-columns: 100%;
        column-gap: 0px;
    }
    .middleA.inverted .d-grid>div:nth-of-type(1) {
        order: 1;
    }
    .middleA.inverted .d-grid>div:nth-of-type(2) {
        order: 2;
    }
    .middleA img{
        width: 675px;
        max-width: 100%;
        height: 400px;
        object-fit: cover;
        margin: 0 auto;
        display: block;
    }
    .middleB.pre-open .accordion-body{
        padding-left: 0;
    }
    .middleC .swiper-slide{
        box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
    }
    #section-aree-correlate .d-grid>div{
        padding: 15px;
    }
    #ct-form-box-sx{
        border-top-right-radius: 25px;
        border-bottom-right-radius: 25px;
    }
}
@media (max-width: 889.98px){
    #header-video-overlay h2{
        font-size: 50px;
    }
    #header-video-overlay p:not(.h6){
        max-width: 96%;
        font-size: 19px;
    }
    #azienda-header .d-grid{
        grid-template-columns: 100%;
        column-gap: 0px;
    }
    #azienda-header .col-12,
    #azienda-header .col-12>div{
        height: unset;
        min-height: unset;
        text-align: center;
    }
    #azienda-header-sx{
        width: 650px;
        max-width: 100%;
        margin: 0 auto;
        padding-top: 50px;
    }
    #azienda-header-dx img{
        width: 450px;
        max-width: 90%;
        margin-top: 25px;
    }
    #section-aree-correlate .d-grid{
        grid-template-columns: 100%;
        row-gap: 25px;
        column-gap: 0px;
    }
    #section-aree-correlate .d-grid>div{
        padding: 25px;
    }
}
@media (max-width: 767.98px){
    section{
        padding-top: 75px;
        padding-bottom: 75px;
    }
    .navbar-brand img {
        width: 115px;
        height: 35px;
    }
    #header-video-overlay h2{
        font-size: 42px;
    }
    #hp-header-sx>div,
    #hp-header{
        background-color: #CBDBF6;
    }
    #hp-header .d-grid {
        grid-template-columns: 100%;
        column-gap: 0px;
    }
    #hp-header-sx>div{
        position: relative;
        left: unset;
        bottom: unset;
        width: 100%;
    }
    .middleE .col-12>div,
    .middleF .col-12>div{
        columns: 1;
        column-gap: 0px;
    }
    #ct-form-box-sx svg{
        width: 25px;
        height: 25px;
    }
    #ct-form-box .row>.col-12>.d-lg-grid{
        box-shadow: 0 0 0 0;
    }
}
@media (max-width: 575.98px){
    .middleA img {
        width: 100%;
        max-width: 100%;
        height: 350px;
    }
    .middleB .accordion-button{
        font-size: 20px !important;
    }
    footer {
        padding-top: 75px;
        padding-bottom: 25px;
    }
    #footer-link>div {
        grid-template-rows: repeat(5, 45px);
    }
    #footer-link a{
        line-height: 17px;
    }
}
@media (max-width: 499.98px){
    .middleA img {
        height: 325px;
    }
}
@media screen and (max-width: 489.98px) {
    #navbarScroll {
        width: 90%;
        padding: 40px;
    }
}